{
    "V_96": {
        "description": "Venetia with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "18/11/2014",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}